/* reset */
html { height: 100%;}
body { min-height: 100%;}
body { _height: 100% }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure { margin: 0; padding: 0 }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption { *zoom: 1 }
li { list-style-type: none }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal;}
iframe, frame, fieldset, img { border: 0 none }
img { vertical-align: top }
input[type=button], input[type=submit], input[type=reset] { cursor: pointer }
button { cursor: pointer }
input, textarea, button { -webkit-border-radius: 0; -webkit-appearance: none }
input[type=radio] { -webkit-border-radius: 100%; -webkit-appearance: radio }
input[type=checkbox] { -webkit-appearance: checkbox }
input[type=search] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -o-box-sizing: content-box; box-sizing: content-box }

textarea { overflow: auto; resize: none }
::-webkit-input-placeholder{color:#666;}   
:-moz-placeholder{color:#666;}          
::-moz-placeholder{color:#666;}            
:-ms-input-placeholder{color:#666; opacity: 0.8;}        
.placeholder{color:#666;}
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none }
table { border-collapse: collapse; border-spacing: 0 }
caption, th { text-align: left }
th { font-weight: normal }
em, cite, address,i { font-style: normal}
body, input, select, button, textarea {color:#2E2D2D; font-size: 14px;}
body { line-height: 1.5;}
a { color:#2E2D2D;text-decoration: none!important; transition:0.2s all; -webkit-transition:0.1s all;}
a { blr:expression(this.onFocus=this.blur())}
a * { *cursor: pointer }
:focus { outline: none }

img{max-width: 100%;}
/* 阿里图标 */
[class*='icon']{
    font-family: 'iconfont';
}
/*引用思源字体包*/
@font-face { 
    font-family: CN-Light;
    src: url('../font/SourceHanSansCN-Light.ttf') format('truetype'),url("../font/SourceHanSansCN-Light.eot") format("embedded-opentype");
}
@font-face { 
    font-family: CN-Medium;
    src: url('../font/SourceHanSansCN-Medium.ttf') format('truetype'),url("../font/SourceHanSansCN-Medium.eot") format("embedded-opentype");
} 
@font-face { 
    font-family: CN-Regular;
    src:url('../font/SourceHanSansCN-Regular.ttf') format('truetype'),url("../font/SourceHanSansCN-Regular.eot") format("embedded-opentype");
} 
@font-face { 
    font-family: CN-Normal;
    src:url('../font/SourceHanSansCN-Normal.ttf') format('truetype'),url("../font/SourceHanSansCN-Normal.eot") format("embedded-opentype");
} 

body, input, select, button, textarea{
    font-family: CN-Regular; font-size: 16px;
}

.edit_con_original{ line-height:1.7em; padding:0 0; color:#000000;}
.edit_con_original ul{ margin:inherit; padding:inherit; padding-left:2em;}
.edit_con_original ul li { list-style-type:disc; margin:auto; }
.edit_con_original ol{ margin:inherit; padding:inherit}
.edit_con_original ol li { list-style-type:decimal; margin:auto; }
.edit_con_original h1 { font-size: 2em; font-weight:bold }
.edit_con_original h2 { font-size: 1.5em; font-weight:bold }
.edit_con_original h3 { font-size: 1.17em; font-weight:bold }
.edit_con_original h4 { font-size: 1em; font-weight:bold }
.edit_con_original h5 { font-size: 0.83em; font-weight:bold }
.edit_con_original h6 { font-size: 0.67em; font-weight:bold }
.edit_con_original em { font-style: italic }
.edit_con_original cite{ font-style: italic }
.edit_con_original address{ font-style: italic }
.edit_con_original i { font-style: italic }
.edit_con_original table{ border-collapse: separate; border-spacing: 2px }
.edit_con_original img{ max-width:100%; height:auto;}
/*所有后台编辑器区域都要引用 edit_con_original 类名*/

/* clear 页头，页脚，内容区都不用再加清除样式 */
.fixed:before, .clearfix:before, .cf:before, body:before, .header:before, .main:before, .footer:before { content: ''; display: table }
.fixed:after, .clearfix:after, .cf:after, after, .header:after, .main:after, .footer:after { content: ''; display: table; clear: both }
.fixed, .clearfix, .cf, .header, .main, .footer { *zoom: 1 }
.clear, .cl { display: block!important; float: none!important; clear: both; width: auto!important; max-width: none!important; min-width: 0!important; max-height: none!important; min-height: 0!important; overflow: hidden; margin: 0!important; padding: 0!important; border: 0 none!important; font-size: 0!important; line-height: 0!important }

/*去除鼠标双击选中效果*/
/**{-moz-user-select: none;-webkit-user-select: none; -ms-user-select: none; -khtml-user-select: none; user-select: none;}*/

/*两端对齐*/
.justify { text-align:justify; text-justify:distribute-all-lines;}

/*图片经过*/
.tran_scale{ overflow:hidden; display:block;}
.tran_scale img{transition:0.5s all; -webkit-transition:0.5s all;}

/*截字*/
.ellipsis{ overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display: inline-block; max-width:100%;}
.clamp{display:-webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 3; line-height: 1.5; max-height: 4.5em;overflow:hidden;}

/*上下居中*/
.v-m-c{ transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); position:absolute; left:0; top:50%;}

/*左右居中*/
.l-m-c{ transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0);position:absolute; left:50%; top:0;}

/*绝对居中*/
.a-m-c{ transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}

/*背景*/
.bg-cover{background-size: cover; background-repeat: no-repeat; background-position: center center;}
.bg_layer{background: rgba(0,0,0,0.7); position: absolute; left:0; top:0; width: 100%; height: 100%; z-index: 10000;}
.bg-cover-ban{ background-size: 100% 100%;}

.ratio-img,.ratio-img img{width: 100%;}
*{box-sizing: border-box;}


.wrap{width: 1280px;margin:0 auto; }
/* .header .wrap{max-width: 94%;} */
/*.main{overflow: hidden;}*/
.wrap{width: 1280px;margin:0 auto; }

.header{width: 100%; z-index: 100;}
/*.scroll-header .header{position: fixed; left:0; top:0;}*/

.head_top{ height:30px; font-size: 12px; color:#6E6E6E; line-height: 30px; text-align: right; background: #F5F5F5;}
.head_top .welcome{margin-right:30px;}
.head_top .tel{margin-left:30px; color:#000000;}
.head_top .tel i{color:#000000; margin-right: 5px;}
.head_top a{ color:#6E6E6E;}
.head_top em{vertical-align:top; margin:0 5px;color:#B8B8B8;}
.head_mid{height:100px; padding:22px 0; background: #fff;}
.head_mid .logo{float: left; width:350px; margin:12px 0 0 0;}
.head_mid .logo img{width:160px; height:40px;}
.head_mid .logo span{margin-left: 20px;}
.head_mid .search{ float: left; width:415px; margin-left:130px;}
.head_mid .sear-box{ width:100%; height: 32px; margin-bottom: 5px; border:1px solid #C2C2C2}
.head_mid .ser_txt{ float: left; width:calc(100% - 42px);height: 30px; line-height: 30px; padding:0 15px; border:none;}
.head_mid .ser_btn{ float: right; width:42px; margin:5px 0; height: 22px; line-height: 22px; border:none; border-left:1px solid #C2C2C2; background: none;}
.head_mid .ser_btn i{color:#000; font-size: 18px;}
.head_mid .sear-hot{font-size: 13px; color:#000;}
.head_mid .sear-hot a{color:#777777;}
.head_mid .sear-hot em{margin:0 8px; color:#CACACA;}
.head_mid .img{ float: right; width:120px; height: 50px; overflow: hidden;}
.head_mid .img img{ width:120px; height: 50px;}
.head_bot{ height:50px; line-height: 50px; color:#fff; background: #F7DE0E;}
.head_bot .myhome{ float: left; width:295px; background: #312F2C; position: relative; z-index:2;}
.head_bot .myhome dt{padding:0 40px; cursor: pointer;}
.head_bot .myhome dt span{ float: left;}
.head_bot .myhome dt i{ float: right; font-size: 24px;}
.head_bot .myhome dd{ display: none; position: absolute; left:0; top:50px; width:100%; padding:0 15px;background:rgba(255,227,0,0.9);}
.head_bot .myhome dd li{border-bottom:1px solid #D6C00B; padding: 14px 20px 14px 25px; line-height: 22px;}
.head_bot .myhome dd li:last-child{border:0}
.head_bot .myhome dd li>a{ display: block; overflow: hidden;}
.head_bot .myhome dd li em{ float: left; width:20px; height: 20px; margin-right:15px;}
.head_bot .myhome dd li span{ float: left; font-size: 16px; color:#000;}
.head_bot .myhome dd li i{ float:right; color:#A99600; font-size:30px;}

/*导航*/
.nav{ float: right; width:calc(100% - 300px); height:50px;}
.nav ul{ text-align: right;}
.nav ul>li{display:inline-block; margin-left:42px; position: relative; }
.nav ul>li>a{display: block;color:#000;height: 50px; line-height: 50px; position: relative;}
.nav ul>li>a>em{position: absolute;left: 50%;bottom: 0; width:0%;height: 3px;background: #fff;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}
.nav ul>li.on>a{color:#000;    font-weight: bold;}
.nav ul>li.on>a>em{position: absolute;left:0%;bottom: 0; width:100%;height: 3px;background: #fff;}
/*导航下拉*/
.navlist{display:none; position: absolute; left:50%; top:50px; z-index: 2; margin-left:-55px; width:110px;background:rgba(255,255,255,0.75); /*box-shadow: 0 3px 3px 1px rgba(0,0,0,0.2);*/ z-index:9;}
.navlist dl{padding: 10px;}
.navlist dl dd{ line-height: 36px; font-size: 14px; text-align: center;}

/*公共底部*/
.footer{overflow: hidden; background:url(../images/footerbg.jpg) right bottom no-repeat #332C2B; color:#858282;}
.foot_top{ padding:2% 0;}
.ft_t{margin-bottom: 30px;}
.ft_t span{cursor: pointer; color:#fff; margin-right: 20px; border-bottom:2px solid transparent; padding-bottom: 5px;}
.ft_t span.on{border-bottom:2px solid #fff;}
.ul_link{margin:0 0 20px;}
.ul_link li{ float: left; margin-right: 25px;width: 100px;}
.ul_link li a{color:#858282;}

.foot_bot .p1,.foot_bot .p2{padding: 18px 0; border-bottom:1px solid #5B5555;text-align: center;}
.foot_bot .p1 a{color:#808080;margin-right: 25px;}
.foot_bot .p2{ text-align: center;}
.foot_bot .p2 img{vertical-align:middle;top:-3px;position:relative}
.foot_bot .p2 a{color:#fff; margin:0 20px;}
.foot_bot .p2 a:hover{color: #fff !important;opacity: 0.8}
.foot_bot .p2 a i{font-size: 28px;    position: relative; top: 2px;}
.foot_bot .p3{ text-align: center; padding:15px 0;}
.foot_bot .p3 a{color:#808080;margin-right: 10px;}
.foot_bot span.cop{color:#808080;}
.foot_bot span.cop a{color:#808080;margin-left:10px; margin-right: 0;}
.foot_bot span.cop a.xhr{opacity:1;}

@media only screen and (min-width: 1025px){
.yes_tran,a,.head_bot .myhome dd li span,.head_bot .myhome dd li i{transition: 0.3s all;-webkit-transition: 0.3s all;-moz-transition: 0.3s all;-o-transition: 0.3s all;-ms-transition: 0.3s all;}
.no_tran{transition: 0s all;-webkit-transition: 0s all;-moz-transition: 0s all;-o-transition: 0s all;-ms-transition: 0s all;}
a:hover{color: #D61615!important;}
.tran_scale:hover img{transform:scale(1.05,1.05) rotate(0deg); -webkit-transform:scale(1.05,1.05) rotate(0deg);}
.head_bot .myhome dd li>a:hover span,.head_bot .myhome dd li>a:hover i{color:#000;opacity: 0.8;}
.nav ul>li:hover>a{color:#000!important;font-weight: bold;}
.nav ul>li:hover>a>em{position: absolute;left:0%;bottom: 0; width:100%;height: 3px;background: #fff;}

.head_bot .myhome dd li>a:hover{color: #000 !important;}


}


@media only screen and (max-width: 1350px){
   
    .nav{ width: calc(100% - 310px);}
    .nav ul>li{margin-left:34px;}
}

@media only screen and (max-width: 1279px){
    .head_mid .search{margin-left:30px;}
    .head_bot .myhome{width:205px;}
    .nav{width:calc(100% - 210px);}
    .nav ul>li{margin-left:28px;}
}


/*侧边*/
.sidebar{display: none;transition: all 0.5s;position: fixed; z-index:101; right:20px; bottom: 210px; width:95px;  background: #332C2B;}
.sidebar .sidebar-open{display:block;position: absolute;width: 20px;height: 30px;border-top-left-radius: 5px;border-bottom-left-radius: 5px;left: -20px;top:0px;background:#FFE300 url('../images/dot22.png') no-repeat center center;background-size: 50%;visibility: hidden;opacity: 0;transition: all 0.3s;cursor: pointer;}
.sidebar ul{padding:4px 0; clear: both;}
.sidebar li{padding:8px 30px 0; position: relative;}
.sidebar li>a{display: block; color:#fff;}
.sidebar li em{ display: block;width:28px; height: 30px; margin-bottom: 5px;}
.sidebar li span{display: block;text-align: center; padding-bottom:6px; border-bottom:1px solid #5C5655;}
.sidebar li:last-child span{border-bottom: none;}
.sidebar li .code{
    visibility: hidden;opacity: 0;
transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;
    padding: 20px 0;  position: absolute; left:-140px; bottom:-95px; text-align: center; width:140px;  overflow: hidden; background: #fff;box-shadow: 0 0 10px 10px rgba(0,0,0,0.2);}

.sidebar li .code dl{text-align: center;width:120px;margin: auto;margin-bottom: 5px;}
.sidebar li .code dl:last-child{margin-bottom: 0;}
.sidebar li .code img{width:80px; height:80px; margin:5px auto;}
.sidebar li .code dd{font-size: 14px;color: #000;}

.sidebar li:hover .code{ visibility: visible;opacity: 1;}
.sidebar li a img{width: 28px; height: 30px;margin: auto;vertical-align: middle;}
.sidebar .sidebar-close{position: absolute; right:0; top:-25px; width: 25px;height: 25px;background: url('../images/dot21.png') no-repeat center center;text-align: center;color: #fff;cursor: pointer;}
.sidebar.off{right:-95px;}
.sidebar.off .sidebar-open{visibility: visible;opacity: 1;}
.sidebar .back_top{ width:100%; height:44px; line-height: 44px; text-align: center; background: #FFE300;}
.sidebar .back_top i{font-size:40px;color:#332C2B;}

/*weixin-box*/
.weixin-box{ position:fixed; width:260px; height:240px; z-index:100000; left:50%; top:50%; margin:-120px 0 0 -150px; background:#fff; border:1px solid #ddd; border-radius:4px; box-shadow:2px 2px 2px #ddd;}
.weixin-box .c{ position:absolute; width:30px; height:30px; right:0; top:0; font-size:20px; font-style:normal; text-align:center; cursor:pointer; z-index:2;}
.weixin-box h2{ position:relative; line-height:30px; font-size:16px; padding-left:10px;}
.weixin-box .img{ padding:20px 10px; text-align:center; border-bottom:1px solid #ddd; border-top:1px solid #ddd;}
.weixin-box .img img{ width:115px; height:115px;}
.weixin-box p{ padding:15px 10px 0; text-align: center;}
/*weixin-box*/

/*首页弹出层*/
.lay-bg,.tbox01{display: none}
.lay-bg{position: fixed; left:0; top:0; z-index: 1000; width:100%; height: 100%; background: rgba(0,0,0,0.8);}
.tc-box{position: fixed; left:50%; top:50%; z-index: 1001;}
.tbox01{ width:1160px; height: 397px; margin:-198px 0 0 -580px;}
.tbox01 a.close{ display: block; position: absolute; right:-10px; top:60px; width:48px; height: 48px; background: url(../images/dot15.png) no-repeat; background-size: cover;}
.tbox01 h2{ position: absolute; left:505px; top:175px;}
.tbox01 .btn-box{ position: absolute; left:505px; top:308px;}
.tbox01 .btn-box .btn{ float: left; width:140px; height: 34px; line-height: 34px;color:#2C2C2C; text-align: center; border-radius: 20px;}
.tbox01 .btn-box .btn01{ background: #ECECEC; margin-right: 10px;}
.tbox01 .btn-box .btn02{background: #FFE300;}

/*首页右下角浮层*/
.show_bot{ cursor: pointer; position: fixed; z-index: 200; right:10px; bottom:5px; width:80px; }
.bot_cons{ display: none; position: fixed; z-index: 201; left:0;bottom:-170px; width:100%; height: 110px; background: #FEE417;}
.bot_cons .wrap{position: relative;}
.bot_cons a.close{display: block; position: absolute; right:0px; top:-24px; width:48px; height: 48px; background: url(../images/dot15.png) no-repeat; background-size: cover;}
.bot_cons .ll{ width:550px; position: absolute; left:0; top:-60px;}
.bot_cons .ll img{width:100%;}
.bot_cons .rr{ float: right; width:640px; margin-top:34px;}
.bot_cons .rr li{ float: left;}
.bot_cons .rr li .inp{ width:120px; height: 42px; line-height: 42px; position: relative; text-align: center; border:1px solid #5F3909; margin-right:10px;}
.bot_cons .rr li .inp input{width:100%; text-align: center; height: 42px; line-height: 42px; color:#000; border:none; background: none;}
.bot_cons .rr li .inp input::placeholder{color:#000;}
.bot_cons .rr li .pub_select,.bot_cons .rr li .pub_select+.pub_select{ position: relative; float: left;}
.bot_cons .rr li .pub_select .inp{ text-align: left;}
.bot_cons .rr li .pub_select .inp input{cursor: pointer; width:calc(100% - 20px); padding:0 0 0 10px; text-align: left;}
.bot_cons .rr li .inp i{position: absolute; right:0px; top:0px; font-size: 24px; color:#5F3909;}
.bot_cons .rr li .inp .option{border-top: none;display: none;position: absolute;width: 100%;background: #efefef;bottom: 42px;left: 0;z-index: 99999;max-height: 154px;overflow: auto;padding: 10px 0 0;}
.bot_cons .rr li .inp .option li{margin-bottom: 0;width: auto;float: none;padding: 0 10px 10px;line-height: 20px;cursor: pointer;}
.bot_cons .rr li .inp .option li:hover{color:#D80304;}
.bot_cons .rr li .btn{width:120px; height: 42px; line-height: 42px; text-align: center; color:#fee418; border:none; background: #000;}

.show_bot{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}
.show_bot .bot-open{display:block;position: absolute;width: 20px;height: 30px;border-top-left-radius: 5px;border-bottom-left-radius: 5px;left: -20px;top:0px;background:#FFE300 url('../images/dot22.png') no-repeat center center;background-size: 50%;visibility: hidden;opacity: 0;transition: all 0.3s;cursor: pointer;}

.show_bot .bot-close{position: absolute; right:0; top:-6px; width: 25px;height: 25px;background: url('../images/dot21.png') no-repeat center center;text-align: center;color: #fff;cursor: pointer;}
.show_bot.off{right:-80px;}
.show_bot.off .bot-open{visibility: visible;opacity: 1;}


.hand{position: absolute;bottom: 14px;right: 0;width: 100%;text-align: center;}
.hand img{width: 52px;height:auto; animation: sitehover .5s linear infinite alternate;}
@keyframes sitehover {
    0% {
        opacity: 0.7;
        transform:scale(0.9,0.9);
        -webkit-transform:scale(0.9,0.9);
        -ms-transform:scale(0.9,0.9);
        -moz-transform:scale(0.9,0.9);
    }
    100% {
        opacity: 1;
        transform:scale(1,1);
        -webkit-transform:scale(1,1);
        -ms-transform:scale(1,1);
        -moz-transform:scale(1,1);
    }
}
@-webkit-keyframes sitehover{
   0% {
        opacity: 0.7;
        transform:scale(0.9,0.9);
        -webkit-transform:scale(0.9,0.9);
        -ms-transform:scale(0.9,0.9);
        -moz-transform:scale(0.9,0.9);
    }
    100% {
        opacity: 1;
        transform:scale(1,1);
        -webkit-transform:scale(1,1);
        -ms-transform:scale(1,1);
        -moz-transform:scale(1,1);
    }
}
@-ms-keyframes sitehover{
  0% {
        opacity: 0.7;
        transform:scale(0.9,0.9);
        -webkit-transform:scale(0.9,0.9);
        -ms-transform:scale(0.9,0.9);
        -moz-transform:scale(0.9,0.9);
    }
    100% {
        opacity: 1;
        transform:scale(1,1);
        -webkit-transform:scale(1,1);
        -ms-transform:scale(1,1);
        -moz-transform:scale(1,1);
    }
}
@-moz-keyframes sitehover{
   0% {
        opacity: 0.7;
        transform:scale(0.9,0.9);
        -webkit-transform:scale(0.9,0.9);
        -ms-transform:scale(0.9,0.9);
        -moz-transform:scale(0.9,0.9);
    }
    100% {
        opacity: 1;
        transform:scale(1,1);
        -webkit-transform:scale(1,1);
        -ms-transform:scale(1,1);
        -moz-transform:scale(1,1);
    }
}


@media only screen and (max-width: 1279px){
    .tbox01{width:1000px; margin-left:-500px;}
    .tbox01 h2{left:435px; top:155px;}
    .tbox01 .btn-box{left:435px; top:265px;}
    .tbox01 a.close{top:48px;width:30px; height: 30px;}
    .bot_cons{height:70px;}
    .bot_cons .ll{width:300px; top:-23px;}
    .bot_cons .rr{margin-top:16px;}
    .bot_cons a.close{top:-16px; width:30px; height: 30px;}
    .show_bot,.show_bot img{width:80px; height: 203px;}
    .hand{bottom: 25px;}
    .hand img{width: 36px;height: auto;}
}





/*分页*/
.page {vertical-align:middle;text-align:center; margin-top:20px; font-size: 14px; height:46px; line-height:46px;}
.page .inner{ display: inline-block; }
.page a{text-align:center; width:46px; height:46px;margin: 0 2px;}
.page i{float: left;margin: 0 5px;}
.page a.num{float: left;border:1px solid #e7e7e7;font-family:Arial; background:#fff;color:#9a9a9a;}
.page a.on{background:#ffe300;color:#000;border:1px solid #ffe300;}

.page a.prev,.page a.next{float: left; width:46px; border:1px solid #e7e7e7;margin:0 18px; background:#fff; }
.page a.prev{background: url(../images/page_left.png) no-repeat center center;}
.page a.next{background: url(../images/page_right.png) no-repeat center center;}


.page a.prev.disable,.page a.next.disable{ cursor: default;}
.p_i{ display: inline-block; position: relative;width:46px;height:46px; line-height:46px; margin:0 5px; padding:0 2px;background:#fff; border:1px solid #e7e7e7;}
.page input.txtnum{  width:100%; height:100%; text-align: center; border:none; background: none; font-family:Arial;}
.page a.go{ display: inline-block;width: 40px; height: 46px; line-height: 46px; position: relative; top:-1px; font-size: 16px; background:#E5252D;color:#fff!important; text-align: center; font-family:"arial";}
.p_tot{ font-family: Arial, Helvetica, sans-serif;}

/*分页 end*/

/*内页banner*/
.inbanner{position: relative;color: #fff;}
.inbanner img{width: 100%;}
.inbanner h2 em{display: block; width: 55px; margin-top: 10px;height: 1px;background: #fff;}

/*内页banner end*/

.comm_tit{color:#000000;}
.comm_tit span{margin-bottom: 20px; display: block; }
.comm_tit span i{display: inline-block;width: 90px; height: 1px; background: #000;vertical-align: middle;margin-right: 10px;}
.comm_tit span em{text-transform:uppercase;}
.comm_tit h1{color: #d8d8d8;font-family: CN-Light; font-weight: bold;margin-bottom: 30px;word-wrap: break-word;line-height: 1em;text-transform:uppercase}
.comm_tit h2{margin-bottom: 5px;}



.banner .txt span{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}
.banner .txt span:hover{background: #ffe300;border: 1px solid #ffe300;color: #000 !important;}
/*toubu*/

.height_height{height: 180px;}
.header{ position: fixed;left:0;top:0;width: 100%;}
.header,.height_height {
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -o-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}

.scroll-header .header,
.scroll-header .height_height {
  -webkit-transform: translateY(-130px);
  -moz-transform: translateY(-130px);
  -o-transform: translateY(-130px);
  -ms-transform: translateY(-130px);
}

.edit_header02 .header {
 
  visibility: visible;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}

.edit_header02 .height_height {
  visibility: visible;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}
/*预约量尺弹层*/
body.nocsoll{overflow: hidden;height: 100%;}
.appoint_blakn60{position: fixed;top:0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.7);display: none;    z-index: 1000;}
.appoint_ruler{position: fixed; z-index: 10001;background: #fff;width: 600px;height:400px;left: 50%;top:50%;margin-left: -300px;margin-top: -200px;padding: 60px 40px ;display: none;    box-sizing: border-box;}
.appoint_ruler>ul{display: table;width: 100%;}
.appoint_ruler>ul>li{width: 100%;margin-bottom:28px;display: table;}

.pub_city input,.pub_city button{border: none;outline: none;background:none;width: 100%;height: 46px;line-height: 46px;border:1px solid #e2e2e2;box-sizing:border-box;padding: 0 14px;}
.pub_city .pub_select{width: 50%;float: left;*margin-left: -1px;}
.pub_city .pub_select .select{margin: 0 5px;position: relative;}
.pub_city .pub_select .select input{position: relative;z-index: 2;cursor: pointer;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pub_city li.selects .form_w{margin: 0 -5px;}
.pub_city .pub_select .select i{position: absolute;right:10px;top:0;height: 46px;line-height: 46px;}
.pub_city .pub_select .select i.icon-xiajiantou{font-size: 30px;}
.pub_city .btn_ruler{border: 1px solid #ffe518;background: #ffe518;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;font-size: 24px; height: 58px;line-height: 58px;}
.pub_city .btn_ruler:hover{background: #000;color: #fff;}
.pub_city .option{background: #342c2a;color: #959595;padding: 5px 0;  max-height: 180px;overflow: auto;display: none;position: absolute;left: 0;top: 100%;width: 100%;z-index: 9;}
.pub_city .option li{float: none;width: 100%;cursor: pointer;line-height: 44px;    padding: 0 14px;box-sizing:border-box;}
.pub_city .option li:hover{background: #47403e;}
.appoint_close{position: absolute;top:-35px;right: 0;color: #fff;    font-size: 16px; width:30px;height:30px; line-height:30px; background:rgba(0,0,0,0.3);border-radius:50%;text-align:center;cursor:pointer}
.appoint_close:hover{background:rgba(0,0,0,0.4);}


/*往期活动*/
.active_list .active_p p{
    line-height: 24px;height: 48px;
    display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.active_btn {
    display: block;width: 120px;text-align: center;
   width: 140px;height: 40px;line-height: 40px;
    background: #fff;
    font-size: 14px;
    
    margin: auto;
    margin-top: 1em;
    text-decoration: none;
    color: #333;
}

.active_btn:hover{
        color: #000 !important;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
}



.head_bot{position: relative;}
.head_bot .nav ul>li.nav_pro{position: static;}

.nav_pro .navlist{left: 0;margin: 0;width: 100%;overflow: hidden;background:#fff;padding: 30px 0;    box-shadow: 0 3px 3px 1px rgba(0,0,0,0.2);}
.nav_pro .navlist .nav_le{float: left;width: 240px;    text-align: left;}
.nav_pro .navlist .nav_le p{    line-height: 36px;width: auto;clear: both;}
.nav_pro .navlist .nav_le p.on a{color: #FFE300;}
.nav_pro .navlist .nav_le p a{display:block}
.nav_pro .navlist .nav_le i{margin-right: 10px;}
.nav_pro .navlist .nav_le i img{width: 16px;height: 16px;}
.nav_pro .navlist .nav_re{float: right;width: calc(100% - 265px);padding-top: 20px;}
.nav_pro img{vertical-align: middle;}
.nav_pro .navlist .nav_re ol{overflow: hidden;margin: 0 -60px;display: none;}
.nav_pro .navlist .nav_re ol:first-child{display: block;}
.nav_pro .navlist .nav_re li{float: left;width: 16.66%;*margin-left: -1px;}
.nav_pro .navlist .nav_re li a{display: block;margin: 0 60px;height: 0; padding-bottom: 70%;overflow: hidden;text-align: center;}
.nav_pro .navlist .nav_re li p a{margin:0;text-align: center;padding: 0 10px;height: auto;}
.nav_pro .navlist .nav_re li a img{width: 68px;}

@media only screen and (max-width: 1400px){
.nav_pro .navlist .nav_re ol{margin: 0 -30px;}
.nav_pro .navlist .nav_re li a{display: block;margin: 0 30px;}
}


/*首页鼠标经过*/
.appointment .btn,.bot_cons .rr li .btn{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}
.appointment .btn:hover{opacity:0.8;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8;}
.bot_cons .rr li .btn:hover{ opacity:0.8;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8;}
/*省市样式修改*/
/*.selects .option{height:auto !important;}*/


@media only screen and (max-width: 1260px){
    html,.wrap{max-width: 1280px;width: 1280px;}
    html{max-width: 1350px;width: 1350px;}
    /* .header .wrap{max-width: 94%;} */

}

/*调整宽度*/

@media only screen and (max-width: 1400px){
    .wrap{max-width: 1200px;width: 1200px;}
    .nav ul>li{margin-left: 32px;}

    .login_agree .a_01{font-size: 14px;}
}


.show_bot{display: none;}
.bot_cons{bottom: 0;display: block;}
.phone_p{visibility:hidden;opacity:0;
 position:absolute;top:0;right:100%;background: #F7DE0E;font-size: 24px;width: 200px ;height: 100%;text-align: center;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}
.phone_p i{display:block;width:100%;}
.sidebar li:hover .phone_p{visibility:visible;opacity:1;-webkit-transform: translateX(0px); -moz-transform: translateX(0px);-o-transform: translateX(0px);-ms-transform: translateX(0px);transform: translateX(0px);}

@media only screen and (max-width: 1150px){
  /* .header{position: static;} */
  /* .height_height{display: none} */
}

/* xmn  2020/8/29修改 */
.nav_pro .navlist .nav_re li p{
    line-height: 1.4;
    margin-top: 12px;
}
@media only screen and (min-width: 1025px){
    /* hover #FFE300*/
    .nav_pro .navlist .nav_le p a:hover,
    .navlist dl dd a:hover,
    .sear-hot a:hover,
    .ul_link li a:hover,
    .foot_bot .p1 a:hover,
    .foot_bot .p3 a:hover,
    .about-part04 .ll .swiper-slide a:hover,
    .faq-part .ll li>a:hover,
    .faq-part .ll li dd>a:hover,
    .guide-tit ul li a:hover,
    .pro_choice li dd a:hover,
    .pro_tab li a:hover,
    .img_slide .swiper-slide:hover a,
    .login_agree .a_01:hover,
    .login_agree .a_02:hover,
    .register_a a:hover,
    .data_list dt a:hover,
    .data_list dd p a:hover,
    .data_product dd h3 a:hover,
    .page a:hover{
        color: #FFE300 !important;
    }
    /* hover #fff */
    .cinfo dt h3 a:hover,
    .index-suit .r .btn a:hover,
    .limit_slider dd a:hover,
    .contact-part02 .txt a:hover{
        color: #fff !important;
    }

    
    .page a.on,
    .pro_choice li dd a.on{
        color: #000 !important;
    }
    .appoint-part02 a.more:hover{
        color: #FFE300 !important;
        border-color: #FFE300 !important;
    }
}





.sitebox{position: fixed;right: 0;bottom: 30%;background: #ffe300;text-align: center;    z-index: 999;}
.sitebox li a{display: block;width: 60px;}
.sitebox li h3{font-size: 14px;margin-top: 5px;}
.sitebox li:first-child a{padding: 15px 0;background: #332c2b;color: #fff;}
.sitebox li:last-child a{padding: 10px 0;    line-height: 24px; }
.sitebox li:first-child a span{font-size: 20px;}
.sitebox li:last-child a span{font-size: 22px;}

